This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

Author atuining
Recipients atuining, tarek
Date 2009-05-04.19:29:42
SpamBayes Score 0.00664531
Marked as misclassified No
Message-id <1241465384.5.0.639061880588.issue5926@psf.upfronthosting.co.za>
In-reply-to
Content
Add support for specifying the minimum Python version supported so that
versions which are not supported are not included when running the MSI
created by distutils for pure Python packages with the patch referred to
here:

http://bugs.python.org/issue5311
History
Date User Action Args
2009-05-04 19:29:44atuiningsetrecipients: + atuining, tarek
2009-05-04 19:29:44atuiningsetmessageid: <1241465384.5.0.639061880588.issue5926@psf.upfronthosting.co.za>
2009-05-04 19:29:42atuininglinkissue5926 messages
2009-05-04 19:29:42atuiningcreate